Subject: Re: SCSI devices?
From: [email-masked] (Michael Hirmke)

4 Feb 1998 20:50:19 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi Jeff,

>I couldn't find an answer on this in the archives, and
>I posted once before and never had any replies, but I'll
>try again.
>
>I have compiled a version of cpio with gnuwin32  and it
>does not access my SCSI tape drive. Does anyone know what
>settings may be required in order to access a SCSI tape
>drive with cpio under Win95?

You have to rewrite cpio, tar or any other program, that has to access
SCSI devices directly under Win95 and WinNT.
SCSI tape access is realized through an ASPI layer, which you have to
use in your tape access functions.

>
>Thanks
>Jeff Wolkove

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://minimike.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".